
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 830px; padding-bottom: 340px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/dd064fe646082a9eb2e6d2dd18b083a9.jpg") repeat left top; background-size: cover; }
#wb_footer { height: 89px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1039px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1039px; min-height: 1039px; }
#wb_element_instance32 { top: 33px; left: 685px; min-width: 515px; width: 515px; min-height: 54px; height: 54px; display: block; z-index: 332; }
#wb_element_instance32 > ul { display: block; }
#wb_element_instance32 ul { background: transparent none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: center; }
#wb_element_instance32 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance32 li { margin: 10px 5px 10px 5px; }
#wb_element_instance32 li a { border: #000000  px; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: #000000  px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: #FFCC00 none no-repeat center bottom; }
#wb_element_instance32 li.active > a { border: #000000  px; font: normal bold 12px Josefin Sans, sans-serif; color: #000000; text-decoration: none; line-height: 14px; background: #FFCC00 none no-repeat center bottom; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 50px; left: 20px; min-width: 560px; width: 560px; min-height: 24px; height: 24px; display: block; z-index: 18; }
#wb_element_instance34 { top: 10px; left: 30px; min-width: 118px; width: 118px; min-height: 40px; height: 40px; display: block; z-index: 19; }
#wb_element_instance34 img { width: 118px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 10px; left: 10px; min-width: 1190px; width: 1190px; min-height: 72px; height: 72px; display: block; z-index: 14; }
#wb_element_instance36 { top: 82px; left: 170px; min-width: 861px; width: 861px; min-height: 56px; height: 56px; display: block; z-index: 15; }
#wb_element_instance37 { top: 210px; left: 148px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; z-index: 16; }
#wb_element_instance38 { top: 200px; left: 430px; min-width: 580px; width: 580px; min-height: 290px; height: 290px; display: block; z-index: 17; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance38 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 580px; height: 290px; }
#wb_element_instance39 { top: 30px; left: 10px; min-width: 401px; width: 401px; min-height: 24px; height: 24px; display: block; z-index: 17; }
#wb_element_instance40 { top: 30px; left: 920px; min-width: 125px; width: 125px; min-height: 40px; height: 40px; display: block; z-index: 16; }
#wb_element_instance40 img { width: 125px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 90px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
